@import "@/styles/mixins/typography";
@import "@/styles/mixins/breakpoints";
@import "@/styles/colors";

.container {
  display: flex;
  justify-content: center;
}

.wrapper {
  padding: 40px 16px;
  width: 100%;

  @include breakpoint-sm() {
    max-width: 640px;
    min-width: 640px;
  }
}

.callout {
  margin-bottom: 24px;
}

.form {
  padding: 32px 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background-color: $color-custom-level-2-background-cards;
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;

  & > *:last-child {
    margin: 24px 0;
  }

  &_title {
    margin-bottom: 28px;
    color: $color-white;
    @include typography('3xl-semibold');
  }
}